LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux - Software (http://www.linuxquestions.org/questions/linux-software-2/)
-   -   Problem with Synergy and libxtst-dev (http://www.linuxquestions.org/questions/linux-software-2/problem-with-synergy-and-libxtst-dev-452446/)

StewieG 06-07-2006 11:30 AM

Problem with Synergy and libxtst-dev
 
I'm trying to install Synergy on my Ubuntu 5.04 machine.
when i run ./configure i get an error that synergy requires libxtst-dev
I downloaded the library and installed it, but i'm still getting the error when i run ./configure. Any Ideas?


All times are GMT -5. The time now is 03:56 AM.